Project

General

Profile

Activity

From 2014-08-21 to 2014-09-19

2014-09-19

04:36 PM Feature #5185 (Closed): Update to OpenOffice 4.1.1
Bugfixes include:
better compatibility with Microsoft Office files.
Affects:
desktop/office/openoffice@4.1.0,5.1...
Ken Mays

2014-09-16

02:20 PM Feature #5127 (Feedback): Mesa 10.3.0 & Mesa demos 8.2.0 update
Ken Mays

2014-09-14

02:01 PM Bug #5153 (Closed): oi-hipster: several packages deliver contents in /usr/libexec
Ken Mays
01:54 PM Feature #5127 (Closed): Mesa 10.3.0 & Mesa demos 8.2.0 update
Ken Mays

2014-09-13

12:37 PM Feature #5127: Mesa 10.3.0 & Mesa demos 8.2.0 update
Dependent packages:
pkg:/desktop/compiz/plugin/compiz-fusion-extra@0.8.8-2014.0.1.0
pkg:/desktop/compiz/plugin/c...
Alexander Pyhalov

2014-09-12

03:31 PM Bug #5153 (In Progress): oi-hipster: several packages deliver contents in /usr/libexec
Fixed in https://github.com/OpenIndiana/oi-userland/commit/93319c6bb9b7bb863a14b8ab9ad3d9a5fbf7b83f (gnome-vfs, rhyt... Alexander Pyhalov

2014-09-11

02:25 PM Bug #5153 (Closed): oi-hipster: several packages deliver contents in /usr/libexec
Several packages deliver contents in /usr/libexec. It should be moved to /usr/lib.... Alexander Pyhalov

2014-09-10

10:41 PM Feature #4590: Add diagnostic/lft tool
Hi Predrag,
after seeing your ticket I pushed a component to oi-userland:
https://github.com/OpenIndiana/oi-userl...
Aurélien Larcher
08:59 PM Bug #3191: System->Administration->Services GUI Tool Missing
Hi,
The ticket applies to an old version of OpenIndiana and on hipster the issue is solved so I guess it was likely ...
Aurélien Larcher
08:52 PM Feature #286: Default ulmits should be upped
Hi,
On current hipster 2014.01 the limit of open files has been raised to 1024:
alarcher@phainos> ulimit -a
core...
Aurélien Larcher

2014-09-03

06:27 PM Feature #5127 (Closed): Mesa 10.3.0 & Mesa demos 8.2.0 update
Updating Mesa 3D graphics library to 10.3.x and Mesa demos to 8.2.0.
ftp://ftp.freedesktop.org/pub/mesa/10.3/
3D ...
Ken Mays

2014-08-23

07:45 PM Feature #5031 (Closed): Update GIMP to 2.8.10
Not needed at this time. Ken Mays
07:44 PM Bug #5057 (Closed): webkitgtk is incorrectly linked to /usr/lib/libicu*
Ken Mays
 

Also available in: Atom